.nojs {
	margin: 40px 20px;
	width: 730px;
}

.nojs p.title {
	font-weight: bold;
	margin-bottom: 4px;
}

.nojs hr {
	background: none;
	border: none;
	border-bottom: 1px solid #D9D9D9;
}

.nojs_left {
	width: 150px;
	height: 20px;
	float: left;
	margin-right: 15px;
}

.nojs_text {
	width: 530px;
	float: left;
	padding-left: 15px;
	border-left: 1px solid #D9D9D9;
	margin-bottom: 30px;
}

.nojs_button_bottom {
	float: left;
	margin-left: -3px;
	margin-top: 15px;
}


/*noscript Layer*/
body, html {
	height: 100%;
	overflow: hidden;
}

.nojsLayerBG {
	position: absolute;
	top:0;
	left:0;
	background-color: #fff;
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0.85;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";/*IE8*/
	filter: alpha(opacity=85);/*IE5-7*/
	z-index: 10000000;
}

.nojsContent{
	position: absolute;
	left: 50%;
	margin: -222px 0 0 -302px;
	top: 50%;
	z-index: 100000000;
}